Oracle : Ошибка ORA-15204


"database version %s is incompatible with diskgroup %s"
*Cause: The database compatibility of the diskgroup was advanced to a later
version.
*Action: Upgrade the database instance to appropriate version of ORACLE.


Попробовать перевести


Поискать эту ошибку на форуме